automate vulnerabilities

General purpose Python automatization library with nifty real-time web UI

Latest version

0.10.19

First published

6 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
automate 0.10.19
Latest
04 Aug, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.18 19 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.17 19 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.16 16 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.15 15 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.14 15 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.13 13 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.12 13 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.11 13 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.10 07 Jul, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.9 25 Jun, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.8 24 Jun, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.7 23 Jun, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.6 22 Jun, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.5 22 Jun, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.4 22 Jun, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.3 22 Jun, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.2 21 Jun, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.1 21 Jun, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.10.0 21 Jun, 2017 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.9.2 12 Jul, 2015 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.9.1 05 Jul, 2015 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
automate 0.9 05 Jul, 2015 GPL-3.0
  • 0 H
  • 0 M
  • 0 L